<div style="display:'flex'; justify-content: 'center'">
    <legend style="text-align:'center'; margin-bottom:'8px'; font-size:'25px'; font-weight:'bold'">List Of Users</legend>
</div>
<br>
<br>
<br>
<div style="display:'flex'; justify-content: 'center'">
    <table class="table table-striped table-bordered table-hover" style="text-align:'center'; width:'70%'">
        <thead class="table-primary">
        <tr>
            
            <th scope="col">UserID</th>
            <th scope="col">UserName</th>
            <th scope="col">Password</th>
            <!-- <th scope="col">Date</th> -->
        </tr>
        </thead>
        <tbody>
            <tr *ngFor="let user of users">
                <th scope="row">{{user.userid}}</th>
                <td>{{user.username}}</td>
                <td>{{user.password}}</td>
                <!-- <td>{{order.date}}</td> -->
            </tr>
        </tbody>
    </table>
    
</div>
<br>
    <div style="display:flex; justify-content:center" *ngIf="nouser">
        <p id='loginerr' style="font-size:'15px'; margin-top:'10px'; color:'brown'; text-align:'center'">
        No Users Registered Yet!!
        </p>
    </div>

